/* CSS Document */



* { /* Mit Universalselektor die Polsterungseigenschaften aller (Block-)Elemente auf null setzen */
margin: 0; padding: 0; }

body { text-align: left; /* Für IE 5.01 & 5.5, um die Box #wrapper horizontal zu zentrieren */ }

div { text-align: left; /* text-align:center wieder aufheben, damit DIV-Inhalte linksbündig ausgerichtet sind */ }

html, body { height: 99%; /* Anzeigebereich in der Vertikalen auf 100% strecken */}

p 	{ margin: 0 0 1em;}
img { border:0; }

h1 		{ font-family:Arial, Verdana, Helvetica, sans-serif; font-size:10pt; font-weight:bold; color:#000; text-decoration:none; }
h2 		{ font-family:Arial, Verdana, Helvetica, sans-serif; font-size:9pt; font-weight:bold; color:#000; text-decoration:none; margin-bottom: 5px; }
h3 		{ font-family:Arial, Verdana, Helvetica, sans-serif; font-size:9pt; font-weight:bold; color:#000; text-decoration:none; margin-bottom: 0px; }

.activeMenu	{ color:#fff; background-color:#000;  }
.blackLinks  { color:#000; text-decoration:none; }

/* DIV-Boxen */

div#wrapper { position: relative; width: 800px; margin-left:40px;
min-height: 100%; /* Mindesthöhe in modernen Browsern */
height: auto !important; /* !important-Regel für moderne Browser */
height: 100%; /* Mindesthöhe in IE (<7) */
border-left: 1px solid #fff; border-top: 1px solid #fff; border-right: 1px solid #fff; }

div#header { height: 80px; background: #fff; border-bottom: 1px solid #fff; }

#logo 	{ margin:40px 0; width:800px; height:30px; padding-left:0px; background:#fff; padding-right:0px; border:0; }

#navi 	{ width:800px; height:10px; border-left:0px; border-right:0px;  border-color:#000000; border-bottom-style:solid; border-bottom-width:1px; text-align:justify; margin-top:25px; padding:0px; font-family:Arial, Verdana, Helvetica, sans-serif; font-weight:normal; font-size:9pt; color:#000; padding-top:0px; padding-bottom:15px; padding-left:0px; padding-right:0px; overflow:hidden;}
#navi td		{ white-space:nowrap; }
#navi a			{ color:#000; text-decoration:none; }
#navi a:hover	{ color:#fff; background-color:#000;  }
#navi a.activeMenu	{ color:#fff; background-color:#000;  }
#navi a.greyLinks	{ color:#999; text-decoration:none; }
#navi a.greyLinks:hover	{ color:#fff; background-color:#999; text-decoration:none; }

#subnavi 	{  width:800px; height:40px; border-left:0px; border-right:0px; margin-top:10px; padding:0px; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:9pt; color:#000; font-weight:normal; overflow:hidden;  }

#subnavi.warehouse { height: 80px; margin-top: 30px;}

#subnavi a			{ color:#000; text-decoration:none; }
#subnavi a:hover	{ color:#fff; background-color:#000;  }
#subnavi a.activeMenu			{ color:#fff; background-color:#000; }
#subnavi a.greyLinks	{ color:#999; text-decoration:none; }
#subnavi a.greyLinks:hover	{ color:#fff; background-color:#999; text-decoration:none; }

#content { 	width:800px; float:left; margin-top:80px;   
			font-family:Arial, Verdana, Helvetica, sans-serif; font-size:10pt; color:#333; text-decoration:none; 
			text-align:left; line-height:18px;  
			background:#fff; margin-bottom:25px;}
      
#content.warehouse { margin-top:150px;}
      
#content a 			{ color:#999; text-decoration:none;}
#content a:hover 	{ color:#fff; background-color:#999;}
#content a.blackLinks  { color:#000; text-decoration:none; }
#content a.blackLinks:hover  { color:#fff; text-decoration:none; background-color:#000; }
#content a.blackLinksBold  { color:#000; font-weight:bold; text-decoration:none; }
#content a.blackLinksBold:hover  { color:#fff; font-weight:bold; text-decoration:none; background-color:#000; }

#contKuenstler { line-height:25px; }
#contKuenstler a { margin-right:30px; }

#pic 	{ position:relative; top:50px; width:900px; height:285px; background:#fff; border:0px; }

div#footer { 	clear: both; position: absolute; width: 800px; height:30px;
				bottom: 0; margin-top:15px; margin-bottom:10px; 
				font-family:Arial, Verdana, Helvetica, sans-serif; font-size:8pt; color:#666666;
				background:#fff; }
#footer a			{ color:#999; text-decoration:none; }
#footer a:hover		{ color:#fff; background-color:#999;  }
#footerBack 		{ font-family:Arial, Verdana, Helvetica, sans-serif; font-size:9pt; color:#333;}
#footerBack a		{ color:#999; text-decoration:none; }
#footerBack a:hover	{ color:#fff; background-color:#999;  }

/* clearfix zum Aufheben der Floatumgebung */
.clearfix:after { content: "."; display: block; height: 0; font-size: 0; clear: both; visibility: hidden; }
.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

ul.thumbs li img {
  float: none !important;
}

#content a.social:hover, #content a.social:active {
  background-color: transparent;
  opacity: .7;
}

#content a.edition {
  color: #ce1919;
}

#content a.edition:hover, #content a.edition:active {
  background-color: #ce1919;
  color: white;
}